<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_112N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Songar til dikt av Ragnvald Vaage</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_iddd30d444">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id428f042c">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id1e33a37e"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id14680da4"/>
                <identifier type="file_collection" xml:id="identifier_id3d1b9925">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id6aa5f6af">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idc76a4475"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id231b4474"/>
                        <pubPlace xml:id="pubPlace_id504ade33"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idc6789bda"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idef0512a3">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_ideb94a950">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id315ea0b5" xml:lang="en">Songar til dikt av Ragnvald Vaage</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idc12d980b">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_0c4bbae4">Ragnvald Vaage</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id271975ba">
                    <date isodate="1963">1963</date>
                    <geogName xml:id="geogName_id90efea3f"/>
                </creation>
                <history xml:id="history_iddabfbf5a">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_7211fc7b">
                        <ptr label="External description" mimetype="" xml:id="ptr_319e7156"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id3bfbd388">
                        <titleStmt>
                            <title xml:id="title_id0fe481de" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id36c1e8b2"/>
                        <creation xml:id="creation_id4b1d8c73">
                            <date/>
                            <geogName xml:id="geogName_id0a306267"/>
                        </creation>
                        <history xml:id="history_ida41617f5">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id3c1458aa">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_91607372">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_9625d237">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression xml:id="expression_d9cf230d">
                                <titleStmt>
                                    <title xml:id="title_c14fddd7" xml:lang="en">Brislingfiske</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_bc94811e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_82d7bd0f">
                                    <incipText xml:id="incipText_ad11985b">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2d4206b9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_90b6a829"/>
                                    <score xml:id="score_e39ea7a1"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_206aa57c"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ca7eb081">
                                <titleStmt>
                                    <title xml:id="title_bfc29f49" xml:lang="en">Fanga</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_f575df55"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f012e5ea">
                                    <incipText xml:id="incipText_74e9725f">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1c5cd6be"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1969a21a"/>
                                    <score xml:id="score_10b55c20"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_1c627dcf"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_724d0dd9">
                                <titleStmt>
                                    <title xml:id="title_61590a8d" xml:lang="en">Jordson</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_07893b42"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e64f7c60">
                                    <incipText xml:id="incipText_6f96f0a2">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ef0cb09d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_1ac7be5d"/>
                                    <score xml:id="score_d2099fba"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_3e5ffd82"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_ec75cb34">
                                <titleStmt>
                                    <title xml:id="title_06d54637" xml:lang="en">Liten fugl på bjørkekvist</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_77d8f58d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2aa49ed0">
                                    <incipText xml:id="incipText_7a1ce088">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a18d65dc"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_8f504f7b"/>
                                    <score xml:id="score_7f58f55a"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_f2a72789"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_266c36b9">
                                <titleStmt>
                                    <title xml:id="title_60b8410a" xml:lang="en">Natt</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_31caefaf"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d4bbea0d">
                                    <incipText xml:id="incipText_9c88d313">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_f99f2c85"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_7ebf96c7"/>
                                    <score xml:id="score_dae2080e"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_e8118541"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_b4465e64">
                                <titleStmt>
                                    <title xml:id="title_3dce78db" xml:lang="en">Mitt hjarta</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_609e5707"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b00f5196">
                                    <incipText xml:id="incipText_c4df3fa5">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8fd4ad68"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_0107e35d"/>
                                    <score xml:id="score_520035e7"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_ac3b7a8e"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_3f7a069f">
                                <titleStmt>
                                    <title xml:id="title_d3fff48c" xml:lang="en">Selja</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_2bd2a9c3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_062784be">
                                    <incipText xml:id="incipText_96ab2d57">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0fa062c6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c21eaf70"/>
                                    <score xml:id="score_ea8a7924"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_0cdfd134"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_59add908">
                                <titleStmt>
                                    <title xml:id="title_b3d292ea" xml:lang="en">Skald</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_7f7e6ece"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_492af024">
                                    <incipText xml:id="incipText_4812b58a">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_37cf44ad"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_449278c3"/>
                                    <score xml:id="score_29f252bd"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_0d209f0f"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_bed3cbd5">
                                <titleStmt>
                                    <title xml:id="title_39c449ad" xml:lang="en">Sumarkveld ved fjorden</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_f2c8fc78"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_25966d82">
                                    <incipText xml:id="incipText_27fc9f6e">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2fe58bb7"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_261a5f6a"/>
                                    <score xml:id="score_d3b0aee8"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_c331ecda"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_669c7dd7">
                                <titleStmt>
                                    <title xml:id="title_971f540f" xml:lang="en">Tjørni</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_cfb53fa6"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_11947276">
                                    <incipText xml:id="incipText_acb8ffaa">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e26d651a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_af23ff14"/>
                                    <score xml:id="score_5cd89051"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_3924b813"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_824e0b09">
                                <titleStmt>
                                    <title xml:id="title_eebac578" xml:lang="en">Kvitveis</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_6ced51d9"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3f11c8f4">
                                    <incipText xml:id="incipText_bf9d17d5">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_303db70c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d2c97f3e"/>
                                    <score xml:id="score_60470f54"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_af9bb0d9"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_979974d8">
                                <titleStmt>
                                    <title xml:id="title_bfd7d41c" xml:lang="en">Haustarvinden</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_036ea937"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b5223436">
                                    <incipText xml:id="incipText_ab852397">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8547908a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_189f5f99"/>
                                    <score xml:id="score_dabb5b16"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_01f1baa7"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_ide0f1ea0d">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_115N200F4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_f27fc918">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_384d1e399">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_387d1e399">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_390d1e399">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_393idm46149572320976">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>